Jump to content

[Enero] Update Pack Latino v2.0.6


Recommended Posts

  • Replies 2.3k
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Update Pack Latino versión 2.0.6 Descarga: http://adf.ly/1713566/upl Peso: 171 MB MD5: 0366da6c9ee7cd1ac0893f3b53ed18c4 Cambios: 14 de Enero 2015Versión 2.0.6:Actualizado Flash Player ActiveX v16.0.

Actualizado UPL 30/6/2008 a 8/4/2014????

Hola espaniol, en Enero no hubo archivos que estan incluidos en los addons de los Winstyles, por eso no subi ninguna actualizacion.

Posted Images

Hola Amigos, por aquí nuevamente, me lancé a crear mi desatendido pero cuando lo pruebo en una máquina virtual (VirtualBox) se me sale instalando el condenado Windows Search, no entiendo que fué lo que hice mal, acá les dejo las configuraciones por si me echan una mano:

[Main]

Env = 1.4.9.1 - 2.0.50727.4455.Microsoft Windows NT 5.1.2600 Service Pack 3

Target = Windows XP Professional SP3 - 5.1.2600.5512 - Español - España (alfabetización internacional)

[Tasks]

Unattended Setup

Hotfixes and Update Packs

Create a Bootable ISO

[Components]

;# Compatibilidad #

[KeepFiles]

msconfig.exe

[RemoveFiles]

clock.avi

yahoo.bmp

swtchbrd.bmp

[Options]

ProfilesDir = "%SystemDrive%\Documents and Settings"

TargetPath = "WINDOWS"

temp_dir = %USERPROFILE%\Configuración local\Temp

[Patches]

[services2]

[Tweaks]

[unattended]

UnattendMode = 0

DisableOem

ComputerType = Automático

CustomLocales

MaximumDataStorePercentOfDisk = 12

RestorePointLife = 30

DesktopTheme = Por Defecto||

AutoUDay = 5

AutoUHour = 15

ProgFilesPath = "\Archivos de programa"

[NetAdapter1]

connname = ""

macaddress = ""

ipaddress = "192.168.0.1"

subnetmask = "255.255.255.0"

defaultgateway = ""

dnsserver1 = ""

dnsserver2 = ""

winsserver = ""

netbiossetting = "0"

ipxnetworknumber = "00000000"

ipxnetworkframetype = "0xFF"

[GuiRunOnce]

[Drivers]

[Hotfixes]

C:\Documents and Settings\Cesario\Mis documentos\Descargas\NewUpdatesWinXP\Ricks_XPsp3esUpdatePack1.4.0.7z

C:\Documents and Settings\Cesario\Mis documentos\Descargas\NewUpdatesWinXP\Ricks_ApagarWindowsSearch4.0_es.7z

C:\Documents and Settings\Cesario\Mis documentos\Descargas\NewUpdatesWinXP\Ricks_ImgUsuario7_es.7z

C:\Documents and Settings\Cesario\Mis documentos\Descargas\NewUpdatesWinXP\Ricks_TemasMicrosoft1.0.7z

C:\Documents and Settings\Cesario\Mis documentos\Descargas\NewUpdatesWinXP\Ricks_WindowsManagementFrameworkCore_es.7z

C:\Documents and Settings\Cesario\Mis documentos\Descargas\NewUpdatesWinXP\Ricks_.NET4eu3.2.2_es.7z

y les dejo también el archivo winnt.sif por si acaso

[Data]

Autopartition=0

MsDosInitiated=0

UnattendedInstall="Yes"

[unattended]

UnattendMode=ProvideDefault

UnattendSwitch="No"

OemPreinstall="No"

OemSkipEula="Yes"

FileSystem=*

WaitForReboot="No"

NoWaitAfterTextMode=1

NoWaitAfterGUIMode=1

DriverSigningPolicy=Ignore

NonDriverSigningPolicy=Ignore

[systemRestore]

[GuiUnattended]

AdminPassword="cesar123"

TimeZone=045

OEMSkipRegional=1

OemSkipWelcome=1

[Components]

WDSearch = Off

[userData]

ProductKey="xxxxx-xxxxx-xxxxx-xxxxx-xxxxx"

ComputerName=DESIGNER

FullName="Cesario"

OrgName="IDAT"

[RegionalSettings]

LanguageGroup=1

SystemLocale="280a"

UserLocale="280a"

UserLocale_DefaultUser="280a"

InputLocale="280a:0000080a"

InputLocale_DefaultUser="280a:0000080a"

[Networking]

InstallDefaultComponents="Yes"

[identification]

JoinWorkgroup="Workgroup"

Esperando cualquier respuesta me despido hasta la próxima (disculpen lo largo del mensaje).

Edited by ricktendo64
Editado por ricktendo64
Link to post
Share on other sites

Tuve o mejor dicho tengo problemas ocn el UPL, lo que pasa es que el XP que usaba para instalar los addons estaba en un disco duro que se me descompuso y ahora empezé a usar otro xp pero parece que viene mal por que me salen demasiados errores al intentar integrar el UPL mi duda seria la siguiente:

Como me doy cuenta si tengo la versión correcta de mi xp o cual es la versión que necesito? donde me fijo o que onda? es a través de esto?

CRC-32:

MD4:

MD5:

SHA-1:

Si es asi como me fijo donde sale eso o de donde obtengo esos datos de mi xp? necesito algun programa o algo? o si no es eso entonces me podrian decir como saber si tengo la versión correcta? me urge jejeje porfa espero que me puedan ayudar salu2 y gracias de antemano

Edited by NECRONEMESIS
Link to post
Share on other sites
Rick es necesario habilitar la integracion directa? o de eso ya se encarga el UPL?

Este ajuste es para revisiones, en que nLite extrae los archivos de la revisión (WindowsXP-KBXXXXXX-x86-ESN.exe) y sobrescribe los archivos en I386 (esencialmente un updatepack genérico, no todos son compatibles)

y la otra duda es eso de eliminar los archivos catalog? se puede eliminar? o son los catalogos de seguridad (3. Catálogos de seguridad necesarias para la Protección de archivos de Windows para reconocer que los archivos actualizados están firmados digitalmente también son incluidas, una vez más garantizando la máxima transparencia para Windows.)

Si, esos son los catálogos a que me refiero, firman los archivos...y solo serán eliminados si parchas a SFC (si modificas tu XP con iconos y parchas a SFC elimínelos, de nada te sirven)

Tuve o mejor dicho tengo problemas ocn el UPL, lo que pasa es que el XP que usaba para instalar los addons estaba en un disco duro que se me descompuso y ahora empezé a usar otro xp pero parece que viene mal por que me salen demasiados errores al intentar integrar el UPL mi duda seria la siguiente:

Como me doy cuenta si tengo la versión correcta de mi xp o cual es la versión que necesito? donde me fijo o que onda? es a través de esto?

Utilice hashtab o hashcheck para comparar el MD5 del UPL con el que descargaste...otra cosa, apague tu antivirus durante integración con nLite para no recibir error de que svcpack.inf no es accesible

Link to post
Share on other sites

Saludos NECRONEMESIS.

Utiliza la versión 3.2.1 del .NET 4EU, es lo mismo pero no tan comprimido.

A menos que desees agregar más memoria para evitar ese error.

Suerte!

No le puedo agregar mas memoria ram a la lap pero tampoco cuento con la version 3.2.1 del .NET 4EU, tengo la 3.2.2 alguien me la podria pasar por favor?

Y para poder entender bien todo este rollo planteo lo siguiente:

Segun lei este problema se debe a que rick lo comprime en ultra o algo asi, entonces el problema se debe a que algunas lap's y cpu's tienen poca memoria ram? se soluciona poniendoles mas memoria ram? o sea que si uso este disco de xp en una lap o cpu que tenga suficiente memoria ram no me dará ese error? por que antes no pasaba esto? seguirá habiendo este problema? otra cosa que me pasó fue que antes integraba el serial y al momento de instalar ya no me lo pedia, volví a hacer lo mismo y ahora si me lo pide a que se debe esto?y alguien me puede decir como saber que version de xp tengo o cual es la versión de xp que ustedes usan o recomiendan?

salu2 disculpen las molestias y gracias de antemano!!!

Edited by NECRONEMESIS
Link to post
Share on other sites

Saludos NECRONEMESIS.

Lo de pedir el serial, es posible que se deba a que has movido algo en el archivo winnt.sif o la clave la has colocado mal.

El instalador del .NET al parecer ha sido comprimido aún un poco más y no he probado con 320 MB de RAM, supongo que con eso podría instalar la versión 3.2.2.

Te dejo la versión 3.2.1:

http://www.megaupload.com/?d=HEXD3KJ7

Edited by Guest
Link to post
Share on other sites

@mozkys. No se si te sirva o sirva de algo en las computadoras que tengo menos de 512 y me salen esos errores de memoria baja yo no les doy click en "aceptar" ni nada por el estilo, solo los dejo ahi.. y parece que se instala todo igual.. intentalo de esa manera a mi me ah servidor y hasta los framework se instalan iniciando windows..

Link to post
Share on other sites

@mozkys. No se si te sirva o sirva de algo en las computadoras que tengo menos de 512 y me salen esos errores de memoria baja yo no les doy click en "aceptar" ni nada por el estilo, solo los dejo ahi.. y parece que se instala todo igual.. intentalo de esa manera a mi me ah servidor y hasta los framework se instalan iniciando windows..

Gracias ReNoVaTo666 por el dato, si al parecer instala todo correcto probe en maquina real con 448MB de ram aunque aparecio el aviso se instalo.

Saludos.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Similar Content

    • By Dubby
      So hello guys, been a long time...
      Some of us might still using Xp in daily use.
      Long story short, I created an advanced transformation/customization pack for windows XP,  
      This pack bring some cosmetics change which only available on vista and later operating system. And also some other interesting customization.
      you can see what this pack modifies in galleries below:

      Download Here
      Instruction how to install is inside the archive: readme.txt. you should read it. 
      If you like it, use it, and want to support the development consider a Donation.
    • By LFM
      Solución en post #6
       
      Buenas tardes querida comunidad, siempre los he seguido y me ha gustado la personalización de Windows XP usando la información de la misma.
       
      Pero desde que he estado usando UPL y hasta la versión 2.0.0 la cual integré a una versión XP SP3 español 100% original he tenido problema con los dispositivos USB...
       
      Me doy cuenta que usando UPL y no integrando las actualizaciones directamente de Microsoft se pierden algunos archivos...
       
      No copia USBCCGP.sys, USBAUDIO.sys, USBVIDEO.sys y algunas veces no copia MOUHID.sys y los del teclado...
       
      A veces si uno enchufa el teclado, el mouse, la cámara, la impresora por más que ya haya sido instalado previamente no se mantiene la configuración... Y si se cambia el puerto USB por más que esté instalado el dispositivo vuelve a ofrecer la el asistente de nuevo hardware....
       
      He probado con varios CDs, instalando desde USB, etc... ya no sé qué hacer, quería saber si es normal o si soy al único que le pasa...
       
      Saludos y gracias por todo!  :type:
       

    • By Tuesday77
      *please delete*
    • By Tuesday77
      *Please delete*
    • By Tuesday77
      *please delete*



×
×
  • Create New...